


/* PAGE HEADER */

#pageHeader {
	border-top: 1px solid #666;
	border-bottom: 1px solid #ccc;
}

#pageHeader #path {
	padding: 2px 0 0 0;
}

#pageHeader #title {
	padding: 0 0 7px 0;
}

#pageHeader #title h1 {
	color: #333;
}

#pageHeader #search {
	height: 70px;
}

/* PAGE BODY */

#pageBody {
	float: left;
	width: 100%;
	
	padding: 10px 0 0 0;
	margin: 0 0 40px 0;
}

/* COLUMN GRID */

.colgroup {
	float: left;
	width: 100%;
}

.colgroup#head {
	margin: 0 0 20px 0;
}

.colgroup .aCol {
	float: left;
	width: 240px;
	max-width: 240px;
	overflow: hidden;
	padding-right: 60px;
}

.colgroup .abCols {
	float: left;
	width: 480px;
	max-width: 480px;
	overflow: hidden;
	padding-right: 60px;
}

.colgroup .abCols .bCol {
	padding-right: 0;
}

.colgroup .bCol {
	float: left;
	width: 180px;
	max-width: 180px;
	overflow: hidden;
	padding-right: 60px;
}

.colgroup .bcCols {
	float: left;
	width: 420px;
	max-width: 420px;
	overflow: hidden;
}

.colgroup .cCol {
	float: left;
	max-width: 180px;
	overflow: hidden;
	width: 180px;
}

